<!DOCTYPE html>
<html lang="en">
  
  <head>
    
    <!-- Meta Tag -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <!-- SEO -->
    <meta name="description" content="150 words">
    <meta name="author" content="uipasta">
    <meta name="url" content="http://www.yourdomainname.com">
    <meta name="copyright" content="company name">
    <meta name="robots" content="index,follow">
    
    
    <title>SW - Exercici personalitzar Template</title>
    
    <!-- Favicon -->
    <link rel="shortcut icon" href="images/favicon/favicon.ico">
    <link rel="apple-touch-icon" sizes="144x144" type="image/x-icon" href="images/favicon/apple-touch-icon.png">
    
    <!-- All CSS Plugins -->
    <link rel="stylesheet" type="text/css" href="css/plugin.css">
    
    <!-- Main CSS Stylesheet -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    
    <!-- Google Web Fonts  -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700|Nosifer">
    <link rel="stylesheet" href="https://fonts.cdnfonts.com/css/star-wars">
                
    
    <!-- HTML5 shiv and Respond.js support IE8 or Older for HTML5 elements and media queries -->
    <!--[if lt IE 9]>
	   <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
	   <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    

 </head>

  <body>
    
    
	
	  <!-- Preloader Start -->
      <div class="preloader">
       <p>Loading...</p>
      </div>
      <!-- Preloader End -->
	  
	  
	  <!-- Menu Section Start -->
      <header id="home">
        
        <div class="header-top-area">
            <div class="container">
                <div class="row">
                
                    <div class="col-sm-3">
                        <div class="logo">
                            <a href="index.html">SW</a>
                        </div>
                    </div>
                    
                    <div class="col-sm-9">
                        <div class="navigation-menu">
                            <div class="navbar">
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>
                                <div class="navbar-collapse collapse">
                                    <ul class="nav navbar-nav navbar-right">
                                        <li class="active"><a class="smoth-scroll" href="#home">Home <div class="ripple-wrapper"></div></a>
                                        </li>
                                        <li><a class="smoth-scroll" href="#about">About</a>
                                        </li>
                                        <li><a class="smoth-scroll" href="#services">Services</a>
                                        </li>
                                        <li><a class="smoth-scroll" href="#launch-date">Launch Date</a>
                                        </li>
                                        <li><a class="smoth-scroll" href="#contact">Contact</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
     </header>
     <!-- Menu Section End -->

    
    
       <!-- Home Section Start -->
       <section id="home" class="home-section-background">
         <div class="container">
            
            
            <div class="row">
                
                 <div class="col-md-12">
                     
                      
                      <!-- Home Section Heading Start -->
                      <div class="header-section">
                          <h1>MAY THE FORCE BE WITH YOU </h1>
                            <p>Intento de datos sobre Star Wars</p>
                             
							 <div class="col-md-6 col-md-offset-3 margin-top-50">
                              <form id="mc-form" method="post" action="Your Mailchimp URL">
								
						        <div class="subscribe-form">
							     <input id="mc-email" type="email" placeholder="Email Address" class="text-input">
							     <button class="submit-btn" type="submit">Submit</button>
								 </div>
								<label for="mc-email" class="mc-label"></label>
							  </form>
							</div>
							
                        </div>
                        <!-- Home Section Heading End -->
                       
                   </div>
              </div>
            </div>
        </section>
        <!-- Home Section End -->
    
    
    
    
           <!-- About Us Start -->
           <section id="about" class="section-space-padding pattern-bg">
              <div class="container">
			        
				 <div class="section-title">
				   <i class="icon-emotsmile"></i>
				   <h2>About <span>Us</span></h2>
				  </div>
			     
                
				     <div class="row">
               
                        <div class="col-md-6 col-md-offset-3">
					      <div class="about-us">
                  <p>Los cambios realizados principalmente han sido de colores y fuentes. Habiendo escogido el tema de Star Wars me pareció bien aplicar una tipografía del mismo tema aunque realmente no termina de adaptarse del todo bien. Los colores también tienen que ver con el tema escogido, ya que los colores más resaltantes son el amarillo y el azul. He cambiado el patrón de la imagen a uno más oscuro. Aparte también he modificado la cuenta atrás para que se adapte a el 4 de mayo que es una fecha representativa para la saga de Star Wars.</p>
					    </div>
                       </div>
                     
			         </div>
                  </div>
               </section>
               <!-- About Us End -->
			   
			   
			   
		  
		  
      <!-- Our Services Start -->
      <section id="services" class="services-section section-space-padding">
         <div class="container">
			        
			  <div class="section-title">
				<i class="icon-support"></i>
				<h2 class="white-color">Our <span>Services</span></h2>
			   </div>
			     
                
			     <div class="row">
               
             <div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-mobile color-1"></i>
					<h3>Mobile Design</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>

			<div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-tablet color-2"></i>
					<h3>Tablet Design</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>

			<div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-code color-3"></i>
					<h3>Clean Code</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>
            
            <div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-support color-4"></i>
					<h3>Full Support</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>

			<div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-html5 color-5"></i>
					<h3>HTML5 Design</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>

			<div class="col-md-4 col-sm-6 3d-hover">
				<div class="services-detail hover-effect-3d">
					<i class="fa fa-ge color-6"></i>
					<h3>CSS3 Design</h3>
					<hr>
					<p>Lorem ipsum dolor sit amet, consec adipiscingco elit. Proin at quam at orci commodo.</p>
				</div>
			</div>

          </div>
        </div>
     </section>
     <!-- Our Services End -->
				   
				   
	   
	         
	                   <!-- CountDown Timer Start -->
                       <section id="launch-date" class="section-space-padding padding-bottom-0 pattern-bg">
                          <div class="container">
						  
						      
							  <div class="section-title">
				                <i class="icon-clock"></i>
				                <h2>Launch <span>Date</span></h2>
			                   </div>
						   
						    
                             <div class="row">
                                <div class="countdown">
                                    
                                    <div class="col-md-3 col-sm-6 col-xs-8 col-xs-offset-2 col-sm-offset-0">
                                       <div class="countdown-timer bg-color-6">
                                        <span class="days">00</span>
                                        <p class="days_ref">days</p>
                                       </div>
                                    </div>
                                    
                                    <div class="col-md-3 col-sm-6 col-xs-8 col-xs-offset-2 col-sm-offset-0">
                                      <div class="countdown-timer bg-color-2">
                                        <span class="hours">00</span>
                                        <p class="hours_ref">hours</p>
                                       </div>
                                    </div>
                                    
                                    <div class="col-md-3 col-sm-6 col-xs-8 col-xs-offset-2 col-sm-offset-0">
                                      <div class="countdown-timer bg-color-4">
                                        <span class="minutes">00</span>
                                        <p class="minutes_ref">minutes</p>
                                       </div>
                                    </div>
                                    
                                    <div class="col-md-3 col-sm-6 col-xs-8 col-xs-offset-2 col-sm-offset-0">
                                       <div class="countdown-timer bg-color-3">
                                        <span class="seconds">00</span>
                                        <p class="seconds_ref">seconds</p>
                                       </div>
                                   </div>
                               </div>
                            </div>
                        </div>
                    </section>
                    <!-- CountDown Timer End --> 
					
					
					
					
			<!-- Contact Us Start -->
            <section id="contact" class="contact-us section-space-padding">
              <div class="container">
			        
				 <div class="section-title">
				   <i class="icon-envelope"></i>
				   <h2>Contact <span style="color: #ffffff !important;">Us</span></h2>
				  </div>
			     
                    <div class="row">
                     <div class="col-md-7">
                      <form>
                    
					  <div class="col-sm-6">
						<div class="form-group">
						  <input type="text" id="name" class="form-control" placeholder="Your Name">
						 </div>
                        </div>
								
                       <div class="col-sm-6">
					    <div class="form-group">
						 <input type="email" id="email" class="form-control" placeholder="Your Email">
						 </div>
                        </div>
                        
                        <div class="col-sm-6">
						  <div class="form-group">
							<input type="text" id="website" class="form-control" placeholder="Your Website">
						   </div>
                          </div>
                          
                        <div class="col-sm-6">
						  <div class="form-group">
							<input type="text" id="address" class="form-control" placeholder="Where are You From?">
						   </div>
                          </div>
								
                       <div class="col-sm-12">
					    <div class="textarea-message form-group">
					      <textarea id="message" class="textarea-message form-control" placeholder="Your Message" rows="5"></textarea>
						  </div>
                         </div>
                   
                   
                          <div class="text-center">      
		                     <button type="submit" class="button button-style">Submit</button>
	                        </div>
                       
                          </form>

                         </div>
						 
					  
					  <div class="col-md-5 3d-hover">
					    <div class="contact-us-detail pattern-bg hover-effect-3d">
					      <h4>Our Address :</h4>
						    <p>1AB/2, Tall Road, Los Angeles, United State.</p>
						
						   <h4>Toll Free Number :</h4>
						     <p><a href="tel:+18-00-0000-00">18-00-0000-00</a></p>
							
						    <h4>Email Address :</h4>
							  <p><a href="mailto:uipasta@gmail.com">uipasta@gmail.com</a></p>
					    
						 
						  </div>
                        
                         </div>
				   
				   
                     </div>
				  
				 
				   <div class="col-md-6 col-md-offset-3">
				    <div class="pattern-bg padding-top-60 padding-bottom-40 margin-top-150 box-shadow-show">
				     <ul class="social-icon margin-bottom-30">
                       <li><a href="#" target="_blank" class="facebook"><i class="icon-social-facebook"></i></a></li>
                       <li><a href="#" target="_blank" class="twitter"><i class="icon-social-twitter"></i></a></li>
                       <li><a href="#" target="_blank" class="google-plus"><i class="icon-social-google"></i></a></li>
                       <li><a href="#" target="_blank" class="instagram"><i class="icon-social-instagram"></i></a></li>
                     </ul>
					</div>
                  </div>
				  
             </section>
             <!-- Contact Us End -->
      
	  
  
  
         <!-- Footer Start -->
         <footer class="footer-section">
		   <div class="container">
            <div class="row">
              
               <div class="col-md-12 uipasta-credit column-one">
                <p>Design By <a href="https://www.uipasta.com" target="_blank" title="UiPasta">M.Flor</a></p>
               </div>
               
            </div>
		   </div>
          </footer>
          <!-- Footer End -->
    
    
    
    
    <!-- Back to Top Start -->
    <a href="#" class="scroll-to-top"><i class="fa fa-long-arrow-up"></i></a>
    <!-- Back to Top End -->
    
    
    
    <!-- All Javascript Plugins  -->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/plugin.js"></script>
    
    <!-- Main Javascript File  -->
    <script type="text/javascript" src="js/scripts.js"></script>

  
  
  </body>
 </html>